/**/
.clearer
{
	clear: both;
}
#LowerContentHolder
{
	background: #2686A7;
	color: #FDFDFD;
	padding: 30px 40px;
	line-height: 30px;
	font-size: 20px;
	font-weight: normal;
}
#FooterItemRight
{
	float: right;
	width: 410px;
	visibility: hidden;
	/*[disabled]padding-left:20px;*/
	/*[disabled]padding-right:30px;*/
	margin-top: 28px;
}
#FooterItemLeft
{
	float: left;
	width: 703px;
	/*[disabled]padding-left:30px;*/
	/*[disabled]padding-right:20px;*/
	margin-top: 28px;
}
/*OBOUT MENU (Font changed in main CSS #Menu)
/**************************************************/
#MainNavigation
{
	/*[disabled]height:45px;*/
	/*[disabled]margin-bottom:20px;*/
	height: 27px;
	padding: 2px 0px 0px;
	vertical-align: middle;
}
.parentMenuContainer
{
	border: 0px none;
	padding: 0px;
	height: 36px;
	border-collapse: collapse;
	border-spacing: expression("cellSpacing=0");
	border-spacing: 0px;
	z-index: 999;
	margin: 0px;
}
.parentMenuContainer TD
{
	padding: 0px;
	cursor: pointer;
}
.parentMenuContainer A
{
	outline: none;
}
.parentMenuContainer #tm_subMenuWidthImage
{
	width: 10px;
}
.parentMenuItem
{
	padding: 0px;
	margin: 0px;
	width: 100%;
	height: 45px;
	border-collapse: collapse;
	margin: 0px;
	padding: 0px;
	border-collapse: collapse;
}
/*this is the table*/
.parentMenuItem #tm_contentCell
{
	white-space: nowrap;
	vertical-align: middle;
}
.parentMenuItem A
{
	background-image: url("/Data/Default/TemplateImages/menu-button.png");
	background-position: left top;
	display: block;
	white-space: nowrap;
	text-decoration: none;
	line-height: 45px;
	padding-left: 13px;
	padding-right: 13px;
	color: #FFFEFD;
	font: normal 14px "Helvetica Neue", Helvetica, sans-serifl;
	padding-top: 5px;
	border-left: 1px solid #FFFFFF;
	padding-bottom: 5px;
	margin-bottom: 20px;
}
.parentMenuContainer > TBODY > TR > TD:first-child A
{
	border-left: transparent !important;
}
.parentMenuItem #tm_submenuCell
{
	white-space: nowrap;
	color: #333;
	text-align: right;
	white-space: nowrap;
	width: 10px;
	vertical-align: middle;
	padding-right: 10px;
	display: none;
	background-image: url("/Data/Default/Images/ContentImages/black_bg_70.png");
	/*if background image needed
background-image: url('/Data/Default/TemplateImages/menu-off.jpg');
background-repeat: repeat-x;
background-position: center top;*/
}
.parentMenuItem .tm_selected TD
{
	white-space: nowrap;
}
.parentMenuItem #tm_contentCell.tm_selected TD A
{
	background-image: url("/Data/Default/TemplateImages/menu-button.png");
	background-position: left bottom;
	display: block;
	white-space: nowrap;
	text-decoration: none;
	/*[disabled]line-height:45px;*/
	/*[disabled]padding-left:27px;*/
	/*[disabled]padding-right:27px;*/
	color: #FFFFFF;
	/*[disabled]font-size:17px;*/
	/*[disabled]border-left:1px solid #717272;*/
}
/*------Menu Over-------*/
.parentMenuItemOver
{
	/*[disabled]white-space:nowrap;*/
	/*[disabled]text-decoration:none;*/
	/*[disabled]height:45px;*/
	margin: 0px;
	padding: 0px;
	border-collapse: collapse;
}
.parentMenuItemOver #tm_contentCell
{
	white-space: nowrap;
	vertical-align: middle;
}
.parentMenuItemOver #tm_contentCell A
{
	background-image: url("/Data/Default/TemplateImages/menu-button.png");
	background-position: left top;
	display: block;
	white-space: nowrap;
	text-decoration: none;
	line-height: 45px;
	padding-left: 13px;
	padding-right: 13px;
	color: #CDCDCD;
	font: normal 14px "Helvetica Neue", Helvetica, sans-serifl;
	padding-top: 5px;
	border-left: 1px solid #FFFFFF;
	padding-bottom: 5px;
	margin-bottom: 20px;
}
.parentMenuItemOver .tm_selected TD
{
	white-space: nowrap;
	color: #FFFEFD;
	padding: 0px;
	margin: 0px;
}
.parentMenuItemOver .tm_selected TD A
{
	/*[disabled]display:block;*/
	/*[disabled]line-height:45px;*/
	/*[disabled]color:#F0D039;*/
	white-space: nowrap;
	color: #FFFEFD;
	padding: 0px;
	margin: 0px;
}
.parentMenuItemOver #tm_submenuCell
{
	text-align: right;
	white-space: nowrap;
	width: 10px;
	vertical-align: middle;
	padding-right: 10px;
	display: none;
	white-space: nowrap;
	color: #333;
	text-align: right;
	white-space: nowrap;
	width: 10px;
	vertical-align: middle;
	padding-right: 10px;
	display: none;
	background-image: url("/Data/Default/Images/ContentImages/black_bg_70.png");
	/*if background image needed
background-image: url('/Data/Default/TemplateImages/menu-on.jpg');
background-repeat: repeat-x;
background-position: center top;*/
}
/*DROP DOWN MENU - CONTAINER
(TRANSPARENT) .menuContainer{padding: 0px; background-color: transparent;    border-top: 1px solid #E4E9EF; border-bottom: 1px solid #E4E9EF; width: 184px; border-collapse: separate; border-spacing: expression(cellSpacing=0); border-spacing: 0px;}*/
.menuContainer
{
	/*[disabled]border:2px solid #1E578E;*/
	color: #003366;
	/*[disabled]margin-left:6px;*/
	letter-spacing: 0;
	text-align: left;
	/*[disabled]width:267px;*/
	/*[disabled]width:267px;*/
	word-spacing: normal;
	padding: 0px;
	width: 191px;
	border-collapse: collapse;
	border-spacing: expression(cellSpacing=0);
	border-spacing: 0px;
}
.menuContainer TD
{
	padding: 0px 0 0px 0px;
	/*[disabled]width:267px;*/
	border-bottom: transparent;
}
.menuContainer A
{
	outline: none;
	/*[disabled]padding-left:4px;*/
	color: #999999;
	background-repeat: repeat-x;
}
.menuContainer #tm_subMenuWidthImage
{
	width: 5px;
}
/*
.menuItem { border: 0px none; padding: 0px; width: 100%;    height: 20px; filter: Alpha(Opacity=70); -moz-opacity: 0.7;    opacity: .7; border-collapse: separate;    border-spacing: expression(cellSpacing=0); border-spacing: 0px;}

DROP DOWN MENU - OFF*/
.menuItem
{
	border: 0px none;
	padding: 0px;
	/*[disabled]border-bottom:1px solid #EEEEEE;*/
	color: #003366 !important;
	/*[disabled]width:267px;*/
	height: 20px;
	border-collapse: separate;
	/*[disabled]width:297px;*/
	border-spacing: expression(cellSpacing=0);
	border-spacing: 0px;
}
.menuItem #tm_contentCell
{
	/*[disabled]border-top:1px dotted #EAE5D9;*/
	padding-left: 9px;
	padding-right: 27px;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 248px;
	white-space: nowrap;
	vertical-align: middle;
	text-align: left;
}
.menuItem #tm_contentCell A
{
	text-decoration: none;
	color: #FDFDFD;
}
.menuItem #tm_submenuCell
{
	white-space: nowrap;
	vertical-align: middle;
	color: #FDFDFD;
	border-bottom: 1px solid #454545;
	padding: 0px 10px 0px 0px;
	font-weight: bold;
	/*[disabled]background:url(paddi);*/
	background-image: url("/Data/Default/Images/ContentImages/black_bg_70.png");
	/*
<!-- if background image needed -->
*/
}
/*DROP DOWN MENU - OVER*/
.menuItemOver
{
	cursor: hand;
	border: 0px none;
	padding: 0px;
	/*[disabled]border-bottom:1px solid #EEEEEE;*/
	/*[disabled]color:#000000;*/
	/*[disabled]width:261px;*/
	/*[disabled]width:297px;*/
	height: 20px;
	border-collapse: separate;
	border-spacing: expression(cellSpacing=0);
	border-spacing: 0px;
}
.menuItemOver #tm_contentCell
{
	padding-left: 9px;
	/*[disabled]padding-right:4px;*/
	padding-top: 10px;
	padding-right: 27px;
	/*[disabled]border-bottom:1px solid #EEEEEE;*/
	width: 248px;
	padding-bottom: 10px;
	cursor: hand;
	cursor: pointer;
	white-space: nowrap;
	vertical-align: middle;
	text-align: left;
	/*[disabled]border-bottom:1px dotted #EAE5D9;*/
}
.menuItemOver #tm_contentCell A
{
}
.menuItemOver #tm_submenuCell
{
	white-space: nowrap;
	vertical-align: middle;
	padding: 0px 10px 0px 0px;
	color: #F0D039;
	background: #454545;
	cursor: pointer;
	font-weight: bold;
	/*[disabled]padding-right:10px;*/
}
/*.menuItem #tm_selected { width:22px;height:12px;background-image:url(../Navigation/MenuCSS/menu-down-arrow-blk.png);background-repeat:no-repeat;background-position:bottom center; }*/
.menuContainerDiv
{
	position: absolute;
	top: 0px;
	left: -2000px;
	visibility: hidden;
	z-index: 9999;
	margin-top: 0px;
}
.menuContainerIframeUnderlay
{
	border: 0;
	position: absolute;
	visibility: hidden;
	left: -2000px;
	top: 0px;
	filter: "progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0)";
	filter: "Alpha(Opacity='0')";
	opacity: 0;
	-moz-opacity: 0;
}
/*FOOTER*/
#Footer
{
	width: 100%;
	margin: 0px;
	color: #FDFDFD;
}
#Footer .FooterTop
{
	height: 234px;
	background: #2686A7;
	box-shadow: 0px 7px 15px -4px #222;
	behavior: url(/controls/CSS3pie/v1.0.0/PIE.htc);
	position: relative;
	z-index: 500;
	padding: 10px 0px 0px;
}
#Footer .FooterTop P, #Footer .FooterTop LI
{
	font-size: 14px;
	margin-bottom: 7px;
}
#Footer .FooterTop H3
{
	font-size: 22px;
	font-weight: bold;
	color: #FDFDFD;
}
#Footer .FooterMid
{
	height: 286px;
	background: #454545;
	position: relative;
}
#Footer .FooterMid H3
{
	color: #FDFDFD;
	font-size: 25px;
}
#Footer .FooterMid .small_logo
{
	position: absolute;
	right: 36px;
	bottom: 10px;
	z-index: 2000;
}
#Footer .FooterBottom
{
	background: #2B2B2B;
	clear: both;
	height: 49px;
}
#Footer .FooterMid IMG.gradient
{
	position: absolute;
	bottom: -49px;
	right: 0px;
	z-index: 1000;
}
#Footer .FooterTop DIV
{
	width: 40%;
	padding: 35px 45px 0px 35px;
	float: left;
}
#Footer .FooterTop .GoLeft
{
	padding: 35px 35px 0px;
	background-image: url("/Data/Default/Images/ContentImages/downDotBorder.jpg");
	background-repeat: repeat-y;
	background-position: right;
}
#Footer .FooterMid > .GoLeft
{
	width: 42%;
	padding: 35px 45px 0px 35px;
}
#Footer .FooterMid > .GoLeft P
{
	line-height: 23px;
}
#Footer .FooterMid > .Right
{
	padding: 35px 5px 0px 0px;
	width: 46%;
	float: left;
	position: relative;
	z-index: 2500;
}
#Footer .FooterBottom #FooterBottomCopyRightContainer
{
	padding: 15px 0 0 35px;
	font-size: 12px;
	color: #B2B2B2;
}
#Footer #FooterBottomRight A
{
	float: right;
	color: #FDFDFD;
	font-size: 17px;
	padding: 17px 47px 0px 0px;
	z-index: 2500;
	position: relative;
}
.parentMenuContainer > TBODY > TR > TD:first-child A:hover
{
}
#Footer .FooterMid P
{
	font-size: 15px;
}
#Footer P
{
	line-height: 20px;
}
.smallPrint
{
	font-size: 11px;
	font-style: italic;
	color: #8C8C8C;
}
#Footer .FooterTop P
{
	line-height: 19px;
}
#FooterBottomFooterNavigation A
{
	font-size: 17px !important;
	color: #FDFDFD;
	line-height: 2.9;
	padding: 20px;
}
#FooterBottomFooterNavigation UL LI
{
	display: inline;
}
#FooterBottomFooterNavigation
{
	z-index: 2500;
	position: absolute;
	height: 47px;
	bottom: 0px;
}
.menuContainerDiv A
{
	color: #FDFDFD;
	padding: 13px;
}
.menuContainerDiv .menuItem #tm_contentCell
{
	background-image: url("/Data/Default/Images/ContentImages/black_bg_70.png");
}
.menuContainerDiv .menuItemOver #tm_contentCell
{
	background: #454545;
}
.menuContainerDiv .menuItemOver #tm_contentCell A
{
	color: #F0D039;
}
#FooterBottomFooterNavigation UL LI:first-child A
{
	border-left: transparent;
}
#PoweredBy
{
	margin-left: auto;
	margin-right: auto;
	width: 200px;
}
.menuContainer #tm_contentCell
{
	border-bottom: 1px solid #454545;
}
#FooterBottomFooterNavigation > UL
{
	display: none;
}
.footerlink
{
	float: left;
}
#FooterBottomFooterNavigation .footerlink
{
	border-left: 1px solid #717272;
	height: 47px;
}
